get
https://api.rotowire.com/Basketball/WNBA/News/Injuries.php
All WNBA injury-related news updates. A filtered subset of WNBA News containing only updates with injury information.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | League identifier code (e.g. NBA, MLB, EPL) |
Date | string | Date in YYYY-MM-DD format |
Updates | array | Array of news or injury update objects |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | Unique RotoWire identifier |
DateTime | string | Date and time in ISO 8601 format |
Priority | string | News priority level — 1 = Biggest News, 2 = Top Players, 3 = Regular, 4 = Minor Leaguers, 5 = Non-Fantasy |
Headline | string | Short headline summarizing the update |
Notes | string | Brief factual notes about the player or event |
Analysis | string | In-depth analytical commentary on fantasy and betting impact |
Injury | object | Injury status and details |
Player | object | Player information object |
Team | object | Team information object |
Injury Object
| Field | Type | Description |
|---|---|---|
Status | string | Injury or availability status (e.g. OUT, GTD, Q, D, IR) |
EspnInjuryStatus | string | ESPN injury status designation |
Type | string | Type of injury (e.g. Knee, Ankle, Back, Hamstring) |
Location | string | General body location of the injury |
Detail | string | Specific injury detail or descriptor (e.g. Sprain, Strain, Fracture) |
Side | string | Affected side of the body (Left, Right, or Not Specified) |
ReturnDate | string | Estimated date of return from injury (YYYY-MM-DD) |
Player Object
| Field | Type | Description |
|---|---|---|
FirstName | string | Player's first name |
LastName | string | Player's last name |
Position | string | Player's eligible position(s) (e.g. PG, SG, SF, PF, C, G, F, G/F, F/C) |
InjuryStatus | string | Player injury status abbreviation |
Link | string | URL to the player's RotoWire profile page |
Id | string | Unique RotoWire identifier |
WNBAId | string | Official WNBA identifier |
Team Object
| Field | Type | Description |
|---|---|---|
Name | string | Full name |
Id | string | Unique RotoWire identifier |
Code | string | Short team code or abbreviation (e.g. NYY, LAL, NE) |
Example Response
{"League":"WNBA","Date":"2026-05-14","Updates":[{"Id":"30536","DateTime":"2026-05-14T07:38:00-07:00","Priority":"3","Headline":"Waived by Connecticut","Notes":"Peddy (knee) was waived by the Sun on Thursday.","Analysis":"Peddy joined the Sun on a training camp contract in mid-April, but she didn\u0027t appear in any preseason or regular-season matchups due to a left knee injury. The 37-year-old made 15 regular-season appearances (five starts) between the Sparks and Fever last year, averaging 5.1 points, 2.2 assists and 1.9 rebounds in 18.6 minutes per game, and it\u0027s not yet clear whether her knee issue will impact her as she seeks out other opportunities around the WNBA. Nell Angloma (overseas commitment) was activated by the Sun in a corresponding move Thursday.","Injury":{"Status":"","EspnInjuryStatus":"OUT","Type":"Knee","Location":null,"Detail":null,"Side":"Left","ReturnDate":null},"Player":{"FirstName":"Shey","LastName":"Peddy","Position":"G","InjuryStatus":"OUT","Link":"https://www.rotowire.com/wnba/player/shey-peddy-632","Id":"632","WNBAId":"203035"},"Team":{"Name":null,"Id":null,"Code":""}},{"Id":"30538","DateTime":"2026-05-14T08:23:00-07:00","Priority":"2","Headline":"Out once again","Notes":"Sabally (cyst) is out for Thursday\u0027s game against the Fire.","Analysis":"Sabally will be sidelined for a fourth straight game and remains without a timetable to return. She\u0027s currently away from the team, and it\u0027s unclear if she will be back in time for New York\u0027s game against the Valkyries on May 21.","Injury":{"Status":"","EspnInjuryStatus":"OUT","Type":"Illness","Location":null,"Detail":null,"Side":null,"ReturnDate":null},"Player":{"FirstName":"Satou","LastName":"Sabally","Position":"F","InjuryStatus":"OUT","Link":"https://www.rotowire.com/wnba/player/satou-sabally-642","Id":"642","WNBAId":"1630149"},"Team":{"Name":"New York Liberty","Id":"8","Code":"NYL"}}]}